Botan 1.10.17

Namespaces | Functions
package.cpp File Reference
`#include <botan/package.h>`
`#include <botan/filters.h>`
`#include <botan/ctr.h>`
`#include <botan/get_byte.h>`
`#include <botan/internal/xor_buf.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::aont_package (RandomNumberGenerator &rng, BlockCipher *cipher, const byte input[], size_t input_len, byte output[])
void | Botan::aont_unpackage (BlockCipher *cipher, const byte input[], size_t input_len, byte output[])